uuid: 4f669ec8-3811-4d56-9f8d-6f26a94b69c8
langcode: en
status: true
dependencies:
  config:
    - node.type.news_and_stories
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '0'
id: node.news_and_stories
target_entity_type_id: node
target_bundle: news_and_stories
default_langcode: site_default
language_alterable: true
